include("/assets/js/bootstrap/popper.min.js"); //bootstrap使用的js
include("/assets/js/bootstrap/bootstrap.min.js"); //bootstrap使用的js
include("/assets/js/scrollUp/jquery.scrollUp.js"); //置頂
include("/assets/js/slick/slick.min.js"); //小圖輸播
include("/assets/js/aos/aos.js"); //動畫效果
include("/assets/js/lazyload.min.js"); //延遲效果

function include(url) {
    document.write('<script src="' + url + '"></script>');
}